# include/board/PSFonts.h File Reference

The Point structure. . More...

`#include <cmath>`

Go to the source code of this file.

## Enumerations

enum

Font {
TimesRoman, TimesItalic, TimesBold, TimesBoldItalic,
AvantGardeBook, AvantGardeBookOblique, AvantGardeDemi, AvantGardeDemiOblique,
BookmanLight, BookmanLightItalic, BookmanDemi, BookmanDemiItalic,
Courier, CourierOblique, CourierBold, CourierBoldOblique,
Helvetica, HelveticaOblique, HelveticaBold, HelveticaBoldOblique,
HelveticaNarrow, HelveticaNarrowOblique, HelveticaNarrowBold, HelveticaNarrowBoldOblique,
NewCenturySchoolbookRoman, NewCenturySchoolbookItalic, NewCenturySchoolbookBold, NewCenturySchoolbookBoldItalic,
PalatinoRoman, PalatinoItalic, PalatinoBold, PalatinoBoldItalic,
Symbol, ZapfChanceryMediumItalic, ZapfDingbats
}

## Variables

const char * | LibBoard::PSFontNames []

## Detailed Description

The Point structure. .

Author:
  Sebastien Fourey <http://www.greyc.ensicaen.fr/~seb>

Date:
  Sat Aug 18 2007